@charset "utf-8";
/* CSS Document */

body {
	color: #222;
}

.wrapper {
	width: 940px;
    background-color:#FFF;
    margin: 0px auto;
	color: #222;
}

ol, ul {
	list-style: none;
}

:focus {
	outline: none;
	border: none;
}
.wrapper h1 {
	font-family: "adobe clean", arial, helvetica;
	font-weight: lighter;
    font-size:30px;
	color:#222;
	padding: 40px 0 40px 10px;
	margin:0;
}
.wrapper h2 {
	font-family: "adobe clean", arial, helvetica;
	font-weight: lighter;
    font-size:30px;
	color:#222;
	padding: 20px 0 0 10px;
	margin:0;
}
.wrapper h3 {
	font-family: "adobe clean", arial, helvetica;
	font-weight: lighter;
    font-size:30px;
	color:#222;
	padding: 40px 0 0 0px;
	margin: 0;
}
.wrapper h4 {
	font-family: "adobe clean", arial, helvetica;
	font-weight: lighter;
	color:#222;
    font-size:18px;
	padding: 0 0 30px 10px;
}
.wrapper h5 {
	font-family: "adobe clean", arial, helvetica;
    font-size:12px;
	color:#222;
	padding:0 0 20px 10px;
	font-weight:normal;
	margin:-20px 0 0 0;
}
.wrapper h6 {
	font-family: "adobe clean", arial, helvetica;
    font-size:12px;
	color:#222;
	padding:13px 0 0 0;
	font-weight:normal;
	line-height: 120%;
	margin:0;
}
.wrapper p {
	font-family: "adobe clean", arial, helvetica;
    font-size:12px;
	color:#222;
	padding: 10px 0 0 10px;
	line-height: 120%;
	margin: 0;
}

.wrapper a {
    text-decoration:none;
	outline: none;
}
.wrapper a:hover{
    text-decoration:none;
	outline: none;
}
#container {
    width: 920px;
    margin: 10px;
}
.container_nm {
    width: 920px;
    margin: 0 10px;
	padding:0;
}
.container_nm h4 {
	font-family: "adobe clean", arial, helvetica;
	font-weight: lighter;
    font-size:18px;
	color:#222;
	margin: 40px 0 15px 10px;
	padding: 0;
}
.container_w {
    width: 940px;
    margin: 0px;
	padding:0;
}
#producttitle {
	margin: 0;
	padding: 10px;
	width: 650px;
	float: left;
	font-family: "adobe clean", arial, helvetica;
    font-size:30px;
	font-weight: lighter;
	color: 6B87AA; 
}
#producttitle a {
	color: #6B87AA; 
}
.clear {
	clear: both;
}
.col_container {
    width: 920px;
    margin: 0;
	padding: 0;
}
.col_container_nb {
    width: 920px;
    margin: 0;
	padding: 0;
}
.col_container_bi {
    width: 940px;
	height:310px;
    margin: 0;
	padding: 0;
}
.col_container_m {
    width: 920px;
    margin:0;
	padding: 0;
}
#left_col {
	width: 600px;
	margin: 0;
	padding: 0 0 40px 0;
	float: left;
}
.left_col {
	width: 600px;
	margin: 0;
	padding: 0 0 40px 0;
	float: left;
}
.left_col h2 {
	font-family: "adobe clean", arial, helvetica;
    font-size:30px;
	color:#222;
	padding:0;
	font-weight:light;
	margin:0 0 30px 10px;
}
.left_col h3 {
	font-family: "adobe clean", arial, helvetica;
    font-size:16px;
	color:#222;
	padding:0;
	font-weight:light;
	margin:0 0 20px 10px;
}
.left_col h4 {
	font-family: "adobe clean", arial, helvetica;
    font-size:16px;
	color:#222;
	padding:0;
	font-weight:light;
	margin:0 0 5px 10px;
}
.left_col h5 {
	font-family: "adobe clean", arial, helvetica;
    font-size:12px;
	color:#222;
	padding:0;
	font-weight:light;
	margin:-30px 0 20px 10px;
}
.left_col h6 {
	font-family: "adobe clean", arial, helvetica;
    font-size:16px;
	color:#222;
	padding:0;
	font-weight:light;
	margin:0;
}
.left_col p {
	font-family: "adobe clean", arial, helvetica;
    font-size:12px;
	color:#222;
	padding:0;
	font-weight:light;
	margin:0 0 20px 10px;
}
.left_col_np {
	width: 600px;
	margin: 0;
	padding: 0;
	float: left;
}
.right_col_sm {
	width: 285px;
	margin: 0 7px 40px 25px;
	padding: 0;
	float: right;
}
.left_col_sm {
	width: 285px;
	margin: 0 25px 40px 7px;
	padding: 0;
	float: left;
}
.left_col_smm {
	width: 285px;
	margin: 0 0 40px 0;
	padding: 0;
	float: left;
}
.left_col_v {
	width: 310px;
	margin: 0 25px 40px 7px;
	padding: 0;
	float: left;
}
.left_col_smmm {
	width: 300px;
	margin: 0 0 40px 0;
	padding: 0;
	float: left;
}
.left_col_smmm h4 {
	font-family: "adobe clean", arial, helvetica;
    font-size:18px;
	color:#222;
	padding:0;
	font-weight:light;
	margin:10px 0 10px 10px;
}
.left_col_smmm h6 {
	font-family: "adobe clean", arial, helvetica;
    font-size:16px;
	color:#222;
	padding:0;
	font-weight:light;
	margin:0 0 0 10px;
}
.left_col_np h1 {
	font-family: "adobe clean", arial, helvetica;
	font-weight: lighter;
    font-size:30px;
	padding: 40px 0 20px 10px;
	margin:0;
}
#right_col {
	width: 300px;
	margin: -20px 0 0 0;
	padding: 0;
	float: right;
}
.left_col_content {
	width: 600px;
	height: 470px;
	margin: 0;
	padding: 40px 0 0 0;
	float: left;
}
.right_col_content {
	width: 300px;
	height: 390px;
	margin: 0;
	padding: 85px 0 0 0;
	float: right;
}
.right_col_content_np {
	width: 300px;
	margin: 0;
	padding:0;
	float: right;
	text-align: center;
}	
.right_col_content p {
	font-family: "adobe clean", arial, helvetica;
    font-size:12px;
	color:#222;
	padding: 10px 0 0 0px;
	line-height: 120%;
	margin: 0;
}
.spacer_20 {
	width:290px;
	height:20px;
}
.spacer_30 {
	width:290px;
	height:30px;
}
.spacer_40 {
	width:290px;
	height:40px;
}
.spacer_40_r {
	width:290px;
	height:40px;
	float:right;
}
.spacer_175 {
	width:290px;
	height:175px;
}
img.floatLeft { 
    float: left; 
    margin:0 20px 0 0 ; 
}
img.floatLeftnm { 
    float: left; 
    margin:0 5px 0 0 ; 
}
img.floatRight { 
    float: right; 
    margin: 0 10px 0 0; 
}
a img.floatRight {
	outline: none;
}
a img { 
    border: none; 
}
a:visited img { 
    border: none; 
}
a:hover img { 
    border: none; 
}
a:click img { 
    border: none; 
}
#Nav_container {
	float: left;
	width: 600px;
	margin: 20px 0 0 0;
	height: 20px;
	font-family: "adobe clean", arial, helvetica;
	padding: 0;
	clear: both;
}

#nav {
	height:20px;
	padding:0;
	font-size: 16px;
	font-weight: normal;
	color: #222;
}
#nav ul {
	margin:0;
	padding:0px 0px 0px 10px;
	list-style-type:none;
}
#nav ul li {
	display:inline;
	margin:0px;
	padding-right: 20px;
	width: auto;
}
#nav ul li a {
	text-decoration:none;
	color: #444;
}
#nav ul li a:hover {
	color: #222;
}
.text_ul{
	margin: 0 0 10px 25px;
	padding: 0;
	list-style: none;
}
.text_li{
	margin: 0 0 2px 10px;
	padding:0;
	font-size: 12px;
	font-family: "adobe clean", arial, helvetica;
	font-weight:normal;
	color:#444;
	list-style-image: url(images/bullet_1.gif);
}
.text_li a {
	text-decoration:none;
}
.text_li a:hover{
    text-decoration:underline;
}